For the complete documentation index, see llms.txt. This page is also available as Markdown.

DELETE /UsersGroups/{usersGroupId}/Users/DeleteWithPost

Remove users from a users group.

post
Authorizations
X-API-KEYstringRequired

Public API key used to identify the client application. It should be included in all requests.

Path parameters
usersGroupIdstring · uuidRequired

The users group ID.

Header parameters
X-API-SECRETstringRequired

API Secret is used to verify the integrity of the request and authenticate the client. It should be included in all requests. This value must be kept confidential and should never be exposed in client-side code or public repositories.

Example: YOUR_API_SECRET
Body

Request model to remove users to a users group

userIdsstring · uuid[]Required

List of the user ids being removed from the users group.

triggeredByUserIdstring · uuidRequired

Identifier of the admin user that triggered the operation.

implicitlyApproveRequestsbooleanOptional

Flag that configures request creation behaviour. True = request are automatically approved. False = Normal requests are created.

Responses
204

No Content

No content

post/api/v1/UsersGroups/{usersGroupId}/Users/DeleteWithPost

No content

Last updated

Was this helpful?